#footer{padding:30px 0 30px; border-top:1px solid #7a7a7a;background-color:#303030;position:relative; border-top:1px solid #656565; margin-top:30px;}
#footer p{font-family:'Arial','Simsun';color:#ccc;font-size:13px;}
.fot_nav{margin-bottom:30px;}
#footer p.fot_nav a{font-size:14px;color:#fff;font-family:'Simsun'; margin: 0 17px;}
.wrap{width: 1200px;margin: 0 auto;text-align: left;}
.agc{text-align:center;}
.mg30t {margin-bottom:15px;}
.fArial{font-family:'Arial';}
.gh{background:url(/public/img/gh.jpg) no-repeat left center; width:220px; margin:0 auto;}

.footer_bottom{width:100%; overflow:hidden; text-align:center;padding:20px 0 5px 0;}
.footer_bottom a{display:inline-block;}
.footer_bottom img{display:inline-block; margin:0 10px;}

